// JavaScript Document
function cnt_chk_fn(i)
{
	var vl = document.getElementById('cnt_chk').value;

	if(document.getElementById("category"+i).checked == true)
	{
		if(vl == ''){ vl = 0; }
		vl = parseInt(vl)+1;

	}
	else if(document.getElementById("category"+i).checked == false)
	{
		vl = parseInt(vl)-1;
		if(vl < 1){ vl = ''; }
	}
	document.getElementById('cnt_chk').value = vl;	
		
}
function ckall()
{
	if(document.getElementById("titleCheck").checked == true)
	{
		var chk = document.getElementsByName('category[]');
		var len = chk.length;
		document.getElementById('cnt_chk').value = len;	
	}
	else if(document.getElementById("titleCheck").checked == false)
	{
		document.getElementById('cnt_chk').value = '';	
	}
}

/*function cnt_chk_fn2(i)
{
	
	var vl = document.getElementById('cnt_chk2').value;

	if(document.getElementById("category_stoc"+i).checked == true)
	{
		if(vl == ''){ vl = 0; }
		vl = parseInt(vl)+1;

	}
	else if(document.getElementById("category_stoc"+i).checked == false)
	{
		vl = parseInt(vl)-1;
		if(vl < 1){ vl = ''; }
	}
	document.getElementById('cnt_chk2').value = vl;	
		
}
function ckall2()
{
	if(document.getElementById("titleCheck2").checked == true)
	{
		var chk = document.getElementsByName('category_stoc[]');
		var len = chk.length;
		document.getElementById('cnt_chk2').value = len;	
	}
	else if(document.getElementById("titleCheck2").checked == false)
	{
		document.getElementById('cnt_chk2').value = '';	
	}
}*/

function design_get(id_val)
{
	
}
